{
    "widgets" : [
        {
            "filename" : "ad_banner_widget1",
            "name" : {
                "zh_tw" : "1. 橫幅輪播 ( 圖片, 圖片說明文字, 導航圖示 )",
                "en" : "1. Carousel ( image, description, navigation )"
                },
            "thumbnail" : "thumb.png"
        },
		{
            "filename" : "ad_banner_widget2",
            "name" : {
                "zh_tw" : "2. 橫幅輪播 ( 圖片, 導航圖示 )",
                "en" : "2. Carousel ( image, navigation )"
            },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "ad_banner_widget3",
            "name" : {
                "zh_tw" : "3. 橫幅輪播 ( 圖片, 導航圖示 )",
                "en" : "3. Carousel ( image, navigation )"
            },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "ad_banner_widget4",
            "name" : {
                "zh_tw" : "4. 廣告輪播 ( 圖片 )",
                "en" : "4. AD banner ( image )"
            },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "ad_banner_widget2_video",
            "name" : {
                "zh_tw" : "4. 專業版橫幅輪播 ( 圖片, Youtube影片, 導航圖示 )",
                "en" : "4. Pro Carousel ( image, Youtube video, navigation )"
            },
            "thumbnail" : "thumb.png"
        },
        {
            "filename" : "ad_banner_widget5",
            "name" : {
                "zh_tw" : "5. 橫幅文字輪播 ( 圖片, 文字區域, 導航圖示 )",
                "en" : "5. Carousel ( image, title, description, navigation )"
                },
            "thumbnail" : "thumb.png"
        }
    ]
}